# Uses of Class
serp.bytecode.MonitorExitInstruction

Packages that use MonitorExitInstruction
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of MonitorExitInstruction in serp.bytecode

Methods in serp.bytecode that return MonitorExitInstruction
Modifier and Type
Method
Description
`MonitorExitInstruction`
Code.`monitorexit()`
The `monitorexit` opcode.

## Uses of MonitorExitInstruction in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type MonitorExitInstruction
Modifier and Type
Method
Description
`void`
BCVisitor.`enterMonitorExitInstruction(MonitorExitInstruction obj)`
`void`
BCVisitor.`exitMonitorExitInstruction(MonitorExitInstruction obj)`